body {
	background-color: #226B6B;
	margin:10px;
	padding:0;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #424A52;
}
a {
	color: #424A52;
	text-decoration: none;
}
a:hover {
	color: #36AAA9;
}
a img {
	border:none;
}
.copete {
	font-size: 11px;
	color: #C78D29;
	text-decoration: none;
}
.epigrafe {
	font-size: 10px;
	color: #71C2ED;
	line-height: 10px;
}
.destacado {
	font-weight: bold;
	color: #424A52;
}
.formulario {
	font-family: "Trebuchet MS", Verdana;
	font-size: 10px;
	color: #000;
	border: 1px solid #CCC;
	height: auto;
	vertical-align: baseline;
	background-color: #f2f2f2;
}
select {
	font-family: "Trebuchet MS", Verdana;
	color: #000;
	background-color: #F7F7F7;
	background-link: #CCC;
	text-decoration: none;
	font-size: 11px;
}
textarea {
	font-family: "Trebuchet MS", Verdana;
	font-size: 10px;
	color: #000;
	text-decoration: none;
	background-color: #FFF;
}
.seleccionado {
	font-family: "Trebuchet MS", Verdana;
	font-size: 10px;
	color: #F60;
	text-decoration: none;
}
.monvCopia {
	color:#226B6B;
}
.hh {
	background-color:#09C;
}
.Estilo1 {
	color: #FFF;
	font-size: 12px;
}
li{
	padding-bottom:20px;
}
.txtBla{
	color:#FFF;
	font-size:11px;
	line-height:13px;
	padding: 3px 0 3px 10px;
}
/**/
ul#clientes{
	margin:0;
	padding:0 0 20px 0;
	list-style:none;
}
ul#clientes li{
	float:left;
	display:block;
	margin:3px 6px 3px 0;
	padding:0;
	border:1px solid #DDD;

}
